uuid: a4058d50-b047-4d9b-848f-8001b31dd44c
langcode: en
status: true
dependencies:
  config:
    - node.type.buyers_guides
id: node.buyers_guides.promote
field_name: promote
entity_type: node
bundle: buyers_guides
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
